.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.119000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.111000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401478,0.000000,0.000000,0.401478,0,0);-ms-transform:matrix(0.401478,0.000000,0.000000,0.401478,0,0);-webkit-transform:matrix(0.401478,0.000000,0.000000,0.401478,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-680.320000px;}
._2{width:23.548000px;}
._1{width:94.304000px;}
._3{width:176.528000px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:22.000000px;}
.fs3{font-size:26.000000px;}
.fs1{font-size:28.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:40.950781px;}
.y8{bottom:144.991460px;}
.y9{bottom:163.199301px;}
.yb{bottom:297.480927px;}
.ya{bottom:307.116405px;}
.y20{bottom:620.695004px;}
.y1f{bottom:631.936395px;}
.y1e{bottom:645.056704px;}
.y1d{bottom:658.177013px;}
.y1c{bottom:671.297322px;}
.y1b{bottom:684.417631px;}
.y1a{bottom:695.659022px;}
.y19{bottom:708.779331px;}
.y18{bottom:728.727983px;}
.y17{bottom:741.848292px;}
.y16{bottom:754.968601px;}
.y15{bottom:766.209992px;}
.y14{bottom:779.330301px;}
.y13{bottom:792.450610px;}
.y12{bottom:805.570919px;}
.y11{bottom:816.812310px;}
.y10{bottom:828.053701px;}
.yf{bottom:841.174010px;}
.ye{bottom:854.295925px;}
.yd{bottom:865.537316px;}
.yc{bottom:878.657625px;}
.y3{bottom:903.563729px;}
.y7{bottom:1091.161666px;}
.y6{bottom:1123.013345px;}
.y5{bottom:1154.865023px;}
.y4{bottom:1180.559630px;}
.y2{bottom:1242.692404px;}
.y1{bottom:1269.992925px;}
.h6{height:19.624000px;}
.h8{height:22.984000px;}
.h7{height:23.192000px;}
.h4{height:24.752000px;}
.h5{height:24.976000px;}
.h3{height:49.504000px;}
.h2{height:49.952000px;}
.h1{height:1228.523434px;}
.h0{height:1352.018142px;}
.w1{width:713.828322px;}
.w0{width:956.000000px;}
.x0{left:68.251302px;}
.x1{left:81.933680px;}
.x2{left:266.286068px;}
.x3{left:634.992448px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-564.845880pt;}
._2{width:19.551080pt;}
._1{width:78.297310pt;}
._3{width:146.565019pt;}
.fs2{font-size:18.265830pt;}
.fs3{font-size:21.586890pt;}
.fs1{font-size:23.247420pt;}
.fs0{font-size:46.494840pt;}
.y0{bottom:34.000000pt;}
.y8{bottom:120.381333pt;}
.y9{bottom:135.498667pt;}
.yb{bottom:246.988000pt;}
.ya{bottom:254.988000pt;}
.y20{bottom:515.341333pt;}
.y1f{bottom:524.674667pt;}
.y1e{bottom:535.568000pt;}
.y1d{bottom:546.461333pt;}
.y1c{bottom:557.354667pt;}
.y1b{bottom:568.248000pt;}
.y1a{bottom:577.581333pt;}
.y19{bottom:588.474667pt;}
.y18{bottom:605.037333pt;}
.y17{bottom:615.930667pt;}
.y16{bottom:626.824000pt;}
.y15{bottom:636.157333pt;}
.y14{bottom:647.050667pt;}
.y13{bottom:657.944000pt;}
.y12{bottom:668.837333pt;}
.y11{bottom:678.170667pt;}
.y10{bottom:687.504000pt;}
.yf{bottom:698.397333pt;}
.ye{bottom:709.292000pt;}
.yd{bottom:718.625333pt;}
.yc{bottom:729.518667pt;}
.y3{bottom:750.197333pt;}
.y7{bottom:905.953333pt;}
.y6{bottom:932.398667pt;}
.y5{bottom:958.844000pt;}
.y4{bottom:980.177333pt;}
.y2{bottom:1031.764000pt;}
.y1{bottom:1054.430667pt;}
.h6{height:16.293120pt;}
.h8{height:19.082811pt;}
.h7{height:19.255506pt;}
.h4{height:20.550719pt;}
.h5{height:20.736698pt;}
.h3{height:41.101438pt;}
.h2{height:41.473397pt;}
.h1{height:1020.000000pt;}
.h0{height:1122.533333pt;}
.w1{width:592.666667pt;}
.w0{width:793.733333pt;}
.x0{left:56.666667pt;}
.x1{left:68.026667pt;}
.x2{left:221.088000pt;}
.x3{left:527.212000pt;}
}
